[
    {
        "Name": "BPC_RecoveryBeacon",
        "Asset": "/Game/BP/Objects/World/Items/WorldObjects/Missions/NPCs/BPC_RecoveryBeacon.BPC_RecoveryBeacon_C",
        "Category": "World/Items/WorldObjects/Missions/NPCs"
    }
]